/*	-------------------------------------------------------------
	-------------------------------------------------------------
	CSS CODED BY - pxwebdesign.com.au - 2010
	-------------------------------------------------------------
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

body {
	margin: 0;
	padding: 0;
	font: 16px Georgia, serif;
	color: #603232;
	letter-spacing: 0.02em;
	text-align: left;
	background: #7a482d url(../images/body_bg.jpg) repeat top center;
}


/*	-------------------------------------------------------------
	MAIN DIVS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.container {
	margin: 0 auto;
	width: 960px;
}

#header {
	height: 218px;
	background: #eaceaa url("../images/header_bg.jpg") repeat-x top center;
}

#navbar {
	position: relative;
	z-index: 1;
	background: url("../images/navbar_brownbar.png") no-repeat bottom right;
}

#navbar-i {
	z-index: 2;
	background: url("../images/navbar_bg.png") repeat-x top center;
}

#navbar-highlight {
	background: url("../images/navbar_highlight.png") no-repeat top center;
	height: 120px;
}

#main .container {
	margin-top: -50px;
	background: url("../images/paper_bg.png") repeat-y;
}

#main-i {
	padding: 50px 30px 20px 30px;
}

#main_content {
	width: 580px;
	float: left;
}

#main_side {
	width: 290px;
	float: right;
}

#footer {
	padding: 120px 0 0 0;
	clear: both;
	text-align: center;
	background: url("../images/footer_bg.gif") no-repeat center 80px;
}




/*	-------------------------------------------------------------
	AWARD BAR
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#award_bar {
	position: relative;
	height: 56px;
	background: #424c36 url("../images/bg_award_bar.gif") repeat-x bottom left;
	box-shadow: 0 0 5px #6e5024;
}

#award_bar .logo {
	float: left;
	margin-right: 22px;
	padding: 6px 10px 0 10px;
	height: 50px;
	background: #fff;
}

#award_bar .winner {
	float: left;
	width: 280px;
}

#award_bar h5 {
	padding-top: 9px;
	font: 0.95em Georgia, Serif;
	text-transform: uppercase;
	line-height: 1em;
	color: #e3e498;
}

#award_bar p {
	padding-top: 4px;
	font: 0.95em Georgia, Serif;
	line-height: 1em;
	color: #fff;
}




/*	-------------------------------------------------------------
	HEADER
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#header #logo {
	float: left;
	margin: 68px 0 0 25px;
}

#header h1 {
	float: left;
	margin: 15px 0 0 25px;
	width: 300px;
	font: 1.3em Georgia, serif;
	color: #6d2708;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	display: inline;
}

#header_photo {
	float: right;
	width: 449px;
	margin: 24px 20px 0 0;
	background: url("../images/header_photoframe.gif") no-repeat top left;
}

#header_photo-i {
	position: relative;
	display: block;
	margin: 12px 0 0 12px;
	height: 182px;
	width: 420px;
	background: url("../images/header_photo.jpg") no-repeat top left;
}

#header_photo .btn {
	position: absolute;
	top: -14px;
	right: -21px;
}




/*	-------------------------------------------------------------
	MENU
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#menu {
	height: 80px;
}

#menu ul li {
	display: block;
	float: left;
	padding-top: 27px;
}

	
/*	Individual Link Details
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
#menu ul li a#menu_home {
	background-image: url("../images/menu/home.gif");
	width: 61px;
	margin-left: 20px;
}

#menu ul li a#menu_accommodation {
	background-image: url("../images/menu/accommodation.gif");
	width: 178px;
}

#menu ul li a#menu_events {
	background-image: url("../images/menu/events.gif");
	width: 84px;
}

#menu ul li a#menu_functions {
	background-image: url("../images/menu/functions.gif");
	width: 117px;
}

#menu ul li a#menu_dining {
	background-image: url("../images/menu/dining.gif");
	width: 75px;
}

#menu ul li a#menu_awards {
	background-image: url("../images/menu/awards.gif");
	width: 96px;
}

#menu ul li a#menu_history {
	background-image: url("../images/menu/history.gif");
	width: 93px;
}

#menu ul li a#menu_contact {
	background-image: url("../images/menu/contact.gif");
	width: 96px;
}


/*	Overall Link Details
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#menu ul li a:link, #menu ul li a:visited {
	display: block;
	background-repeat: no-repeat;
	text-indent: -10000px;
	margin-left: 35px;
	height: 18px;
}

#menu ul li a:hover {
	background-position: 0 -20px;
}

#menu ul li a.active:link, #menu ul li a.active:visited {
	background-position: 0 -40px;
}

#menu ul li a.active:hover {
	background-position: 0 -20px;
}



/*	-------------------------------------------------------------
	CONTENT
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

/*	Defaults
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content h1 {
	font-size: 2em;
	text-decoration: none;
	margin: 5px 0 5px -5px;
	padding: 0 0 0 25px;
	height: 85px;
	line-height: 85px;
	color: #e5d090;
	background: url("../images/h1_bg.gif") no-repeat top left;
}

#content h2 {
	font-size: 1.6em;
	color: #592222;
	padding: 15px 0 10px 10px;
	margin-bottom: 10px;
	background: url("../images/short_divider.gif") no-repeat bottom left;
}

#content p {
	padding: 10px 0 0 0;
	line-height: 1.3em;
}

#content a:link,
#content a:visited {
	color: #603232;
}

#content a:hover {
	color: #e7cf97;
	text-decoration: none;
	background-color: #820f0b;
}

#content ul {
	padding: 10px 0 0 20px;
	list-style-type: circle;
}

#content ul li {
	padding: 5px 0 10px 0;
	line-height: 1.4em;
}

#content .btn_facebook {
	float: right;
	margin: 15px -25px 0 0;
}

/*	Page Elements
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content p.long_divider {
	height: 12px;
	padding: 0;
	margin: 25px 0;
	line-height: 0.1em;
    background: url("../images/long_divider.gif") no-repeat top center;
}

#content p.short_divider {
	height: 7px;
	padding: 0;
	margin: 25px 0;
	line-height: 0.1em;
    background: url("../images/short_divider.gif") no-repeat top center;

}


/*	Welcome
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content #welcome {
	margin-top: -20px;
	height: 300px;
	background: url("../images/main_barstool.png") no-repeat bottom right;
}

#content #welcome h2 {
	padding: 25px 0 0 0;
	margin: 0;
	font: bold 2em 'Arvo', Serif;
	color: #9a1c1d;
	text-transform: uppercase;
	line-height: 1.3em;
	background: none;
}

#content #welcome h2,
#content #welcome p {
	padding-left: 20px;
	width: 500px;
}

#content #welcome p {
	padding-bottom: 5px;
}

#content #main_description {
	padding: 0 20px;
}

#content #main_description p {
	font-size: 1.2em;
}

#content p#facebook {
	padding: 25px 0 0 25px;
	background: url("../images/contact_facebook.jpg") no-repeat bottom left;
}

#content #googleMaps {
	float: right;
	border: 1px #888888 solid;
}


/*	Main Boxes
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .mainbox {
	float: left;
	width: 285px;
	margin-right: 22px;
}

#content .mainbox.last {
	margin-right: 0;
}

#content .mainbox p {
	font-size: 0.9em;
	padding: 10px 10px 5px 10px;
}


/*	Contact page
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .contact_map {
	margin-top: 10px;
}

#content .contact_address {
	font-size: 0.9em;
	text-align: center;
}


/*	Contact form
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/


#contact_enquiry table tr td {
	display: table-cell;
	padding: 5px 5px 5px 6px;
	vertical-align: top;
	font-size: 1.1em;
}

#contact_enquiry table tr td label {
	padding-left: 8px;
}

#contact_enquiry table tr td.require label {
	background: url(../../../images/icons/require.gif) no-repeat 0 2px;
}

#contact_enquiry .textbox,
#contact_enquiry .textarea {
	border: 1px solid #888;
	width: 350px;
	padding: 3px 3px;
}

#contact_enquiry .textarea {
	height: 100px;	
}

#contact_enquiry .submitbox {
	padding: 10px 0 15px 250px;
}



	
/*	-------------------------------------------------------------
	SIDE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/


/*	Photo Gallery
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#side_photoGallery {
	float: right;
	width: 290px;
	height: 425px;
	background: #e8f6b5 url("../images/photogallery_bg.jpg") no-repeat;
}

#side_photoGallery h2 {
	margin: 20px 0;
	height: 45px;
	font-size: 2em;
	text-decoration: none;
	text-align: center;
	color: #4a2d16;
	background: url("../images/photogallery_underline.jpg") no-repeat bottom center;
}

#side_photoGallery #photoGallery ul {
	
}

#side_photoGallery ul li img {
	float: left;
	margin: 0 0 20px 21px;
	border: 1px solid #868357;
}

#side_photoGallery ul li img:hover {
	float: left;
	margin: 0 0 20px 21px;
	border: 1px solid #adb79b;
}



	
/*	-------------------------------------------------------------
	FOOTER
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/


#footer #footer_desc,
#footer #footer_info {
	padding: 5px 0;
	color: #7b5f2a;
}

#footer #footer_desc {
	font-size: 0.9em;
	font-style: italic;
}

#footer #footer_info {
	text-align: center;
	font-size: 0.7em;
}

#footer #footer_pxlogo {
	padding-top: 20px;
	text-align: center;
}






/*	-------------------------------------------------------------
	FORM STATUS MESSAGE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.form_status {
	padding: 5px 10px;
	border: 1px solid #999;
}

.form_status .title {
	font-weight: bold;
	padding: 1px 0 5px 23px;
	background: no-repeat 0 1px;
}

.form_status .message {
	font-size: 0.9em;
	padding: 3px 0 4px 0;
	color: #905b1d;
}

.form_status a:link,
.form_status a:visited,
.form_status a:hover {
	color: #905b1d;
}
	
/*	Success
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.form_status.success {
	background: #6fb558;
}

.form_status.success .title {
	color: #fff;
	background-image: url(../../../images/icons/msg_success.gif);
}

.form_status.success .message {
	color: #fff;
}

/*	Error
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.form_status.error {
	background: #f6db5a;
	border: 1px solid #e5ca47;
}

.form_status.error .title {
	color: #82531b;
	background-image: url(../../../images/icons/msg_error.gif);
}

.form_status.error .message {
	color: #905b1d;
}



/*	-------------------------------------------------------------
	MESSAGES
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#successMsg,
#errorMsg {
	padding: 5px 10px;
	border-top: 1px solid #999;
}

#successMsg h5,
#errorMsg h5 {
	font-size: 13px;
	font-weight: bold;
	padding: 1px 0 5px 23px;
	background: no-repeat 0 1px;
}

#successMsg p,
#errorMsg p {
	color: #905b1d;
}

#successMsg a:link,
#successMsg a:visited,
#successMsg a:hover {
	color: #fff;
}

#errorMsg a:link,
#errorMsg a:visited,
#errorMsg a:hover {
	color: #724714;
}
	
/*	Success
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#successMsg {
	background: #6fb558;
	border-bottom: 1px solid #5fa349;
}

#successMsg h5 {
	color: #fff;
	background-image: url(../../../images/icons/msg_success.gif);
}

#successMsg p {
	color: #fff;
}

/*	Error
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#errorMsg {
	background: #f6db5a;
	border-bottom: 1px solid #e5ca47;
}

#errorMsg h5 {
	color: #82531b;
	background-image: url(../../../images/icons/msg_error.gif);
}

#errorMsg p {
	color: #905b1d;
}
